﻿html { height: 100%; }
body { margin: 0; padding: 0; color: #505050; font: normal 10pt Segoe UI; height:100%; }
h1 { font-weight: bold;  font-size: 12pt; padding: 5px 0px 5px 0px; margin: 0px; }
h12 { font-weight: bold;  font-size: 12pt; padding: 5px 0px 5px 0px; margin: 0px; }
h2 { font-weight: bold; font-size: 10pt; padding: 5px 0px 0px 0px; margin: 0px; }
h3 { font-weight: bold;  font-size: 10pt; padding: 5px 0px 0px 0px; margin: 0px; }
h4 { font-weight: bold;  font-size: 10pt; padding: 5px 0px 0px 0px; margin: 0px; }
h5 { font-weight: bold;  font-size: 10pt; padding: 5px 0px 0px 0px; margin: 0px; }
img { border:0; }
span {white-space: -moz-pre-wrap;white-space: -pre-wrap; white-space: -o-pre-wrap;white-space: pre-wrap; }
p { padding: 0px; margin: 0px; }
pre {  font-family:  Segoe UI;white-space: -moz-pre-wrap;white-space: -pre-wrap; white-space: -o-pre-wrap;white-space: pre-wrap;  margin:0px;padding: 2px 0px 2px 0px;}
a img {	border: none;}
a { color: #3681cc; text-decoration:none;}
a:visited {color:#3681cc;  } 

#pageWrapper { width: 900px; margin:auto;  top:0; min-height: 100%;border-left: 0px  solid #09c4f0; border-right: 0px  solid #09c4f0; }
#pageContent { width: 900px; float: left;background-color:#FFFFFF; overflow:visible;  }
.paddedWrapper { clear: both; padding: 100px 15px 100px 15px; overflow:visible;}
 
#pageFooterWrapper { width: 900px; margin:0px; padding: 0px 0px 0px 0px; background: url(http://static.eggheadcafe.com/images/footer.png) no-repeat left top; bottom:0px; height:45px; float:left; position:fixed;}
#pageFooter { padding: 3px 15px 2px 15px; }

#pageHeaderWrapper { width: 910px; margin:0px; padding: 0px 0px 0px 0px; background: url(http://static.eggheadcafe.com/images/header.png) no-repeat left top; top:0px; height:110px; float:left; position:fixed;}
#pageHeader { padding:  0px 0px 0px 0px; }

.pageLogo2 { float:left; width:728px;  }
.pageLogo1 { float:left; width:172px;  } 
 
 
.adCell { float: left; height: 20px; }
.adTopUrl { text-align: left; color: #3681cc;  font-weight:bold;  text-decoration:none;  border-bottom:0px none;  padding: 0 8px 0 0;}
.adText { font-weight: normal; font-size:10pt; color: #333333;  text-align: left; }
.adDomain { font-weight: normal; font-size: 10pt; color: #505050;  text-align: left; overflow:hidden;}
.adBlockText { padding: 0px 0px 0px 10px; }
.AdTable { margin: 0;	padding: 0;	letter-spacing: 0px;	color: #5D5D5D;}
.AdTableBackground {	margin: 0;	padding: 0;	letter-spacing: 0px;	color: #5D5D5D;}
.AdBorder{  border-bottom: 1px #99CCFF;  border-top: 1px #99CCFF;  border-left: 1px #99CCFF;  border-right: 1px  #99CCFF;}
.AdTopUrl{  text-align: left;  color: #3681cc;  font-weight:bold;  text-decoration:none;  border-bottom:0px none;  padding: 0 8px 0 0;}
.AdTopUrlBlack{  text-align: left;  color: #505050;  font-weight:bold;  border-bottom:0px none;  padding: 0 1px 0 0;  text-decoration:none;}
a.AdTopUrlAlt:hover{ text-decoration: underline; }
a.AdBottomUrl:hover{ text-decoration: underline; }
.AdTopUrlAltBright{  text-align: left;  color: #FF7800;  font-weight:bold;  border-bottom:0px none;  padding:0 0 0 0;  text-decoration:none;}
.AdBottomUrl{  color: #666666;  text-decoration:none;  border-bottom:0px none;  padding: 0 0 0 0; }
.AdTopUrlAlt{  text-align: left;  color: #1C81E5;  font-weight:bold;  border-bottom:0px none;  padding: 0 1px 0 0;  text-decoration:none;}
.AdBottomUrlBright {  color: #505050;  text-decoration:none;  border-bottom:0px none;  font-weight:normal;  padding: 0 0 0 0; }
.AdLogoUrl {   color: #000000;  font-weight:bold;  font-size: 12px;  text-decoration:none;  border-bottom:0px none;  padding: 0 0 0 0;  text-align: left;  vertical-align:bottom;}
.AdText2{ font-weight:normal; color: #333333;  text-align: left;}
.AdText{ font-weight: bold; color: #333333;  text-align: left;  font-size: 14px;}
.AdTextBright{ font-weight:normal;  color: #3681cc;}

 
.breakingNewsContainer { float:left; border-bottom: 0px solid #3681cc; width:100%; padding: 2px 2px 2px 2px; vertical-align:middle; }
.breakingNewsCell { float: left; vertical-align:middle; text-align:left; padding: 15px 0px 0px 25px; }
.breakingNewsLink { color:#ffffff; font-size: 11pt; text-decoration: none; font-weight:bold; padding: 0px 8px 0px 0px;cursor:pointer; background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;}
.breakingNewsLinkDark { color:#3681cc; font-size: 10pt; text-decoration: none; font-weight:bold; padding: 0px 8px 0px 0px; cursor:pointer;background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;}
.breakingNewsLinkDomain { color:#ffffff; font-size: 11pt; text-decoration: none; font-weight:bold; padding: 0px 8px 0px 0px;cursor:pointer;}

 a.blackHeaderLink { color:#ffffff; font-size: 11pt; text-decoration: none; font-weight:normal; padding: 0px 8px 0px 0px;cursor:pointer;}
a.blackHeaderLink:visited { color:#ffffff; font-size: 11pt; text-decoration: none; font-weight:normal; padding: 0px 8px 0px 0px;cursor:pointer;}

.cell { float: left; }
.cellright { float:right; }
.cellAdNumber { float:left; text-align:right; height:25px; width:20px; padding: 0px 6px 0px 0px; }
.cellList { float:left; text-align:left; height:30px; vertical-align:middle;  padding: 0px 0px 0px 0px; }
.cellCountContainer { float:left; text-align:center; height:60px;width:60px; vertical-align:middle; background: url(http://static.eggheadcafe.com/images/cellcountcontainer.png) no-repeat; }
.cellCount { font-size:10pt; font-weight:normal;color: #3681cc; text-align:center; height:25px; vertical-align:middle; padding: 10px 0px 5px 0px; }
.cellCountImage { font-size:10pt; color: #3681cc; text-align:center; height:25px; vertical-align:middle; padding: 7px 0px 0px 0px; }
.clear { clear: both; }
.row { clear:both; float: left; padding: 5px 0px 5px 0px; width:100%;}
.rowAd { float: left; padding: 5px 0px 5px 0px; }
.rowCenter { text-align:center; }
.rowList { clear:both; float: left; padding: 2px 0px 2px 0px; }
.rowNoWidth { clear:both; float: left; padding: 5px 0px 5px 0px;}

.FreeTextFull { width: 750px;overflow:visible; white-space: -moz-pre-wrap;white-space: -pre-wrap; white-space: -o-pre-wrap;white-space: pre-wrap;}
.fontSub { font-size: 8pt; }
.fontSub9 { font-size: 9pt; }
.fontNormal {  font-weight: normal;  padding: 0px; margin: 0px; }
.forumTreeLink {    color: #3681cc; font-weight:bold; font-size:10pt;text-decoration:none; padding: 0px 8px 0px 0px;  }
.forumTreeText {    font-weight:normal; font-size:11pt;text-decoration:none; padding: 0px 8px 0px 0px;  }

#gridmenu {clear:both; float: left;	  margin:0px; padding:0px; vertical-align:middle; background: url(http://static.eggheadcafe.com/images/menubar.png) no-repeat left top; height:40px; width:865px;}
#gridmenu ul { 	margin: 0px;	padding: 0px;	list-style: none;}
#gridmenu li {	display: inline;}
#gridmenu a { display: block;	float: left;font-weight:bold;  	padding: 10px 3px 0px 10px;}
#gridmenu .first a {	padding-left: 20px;	background: none;}

#gridsubmenu { float: left; margin:0px; padding: 5px 0px 0px 0px; vertical-align:middle;}
#gridsubmenu ul {	margin: 0px;	padding: 0px;list-style: none;}
#gridsubmenu li {display: inline;}
#gridsubmenu a {	display: block;	float: left; padding: 3px 8px 0px 5px;}
#gridsubmenu .first a {	padding-left: 11px;}

ul.list1 {	margin: 0;	padding: 0;	list-style: none;}
ul.list1 li {	display: inline;}
ul.list1 li a {	display: block;	margin: 0px 0px 0px 0px;	padding: 3px 0px 0px 5px;	text-decoration: none;	font-size: 13px;}
ul.list1 li a:hover {	text-decoration: none;}

.linkBright	{ color: #FF7800;   }
.linkEdit { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 11px;   height: 12px; color: #FF7800; background: url(http://static.eggheadcafe.com/images/Neado/readmore.gif) no-repeat; padding: 0 0 0 17px; margin: 0px 10px 0px 0px; }
.linkSuggest { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 11px;   height: 12px; color: #FF7800; background: url(http://static.eggheadcafe.com/images/Neado/readmore.gif) no-repeat; padding: 0 0 0 17px; margin: 0px 10px 0px 0px; }
.linkDelete { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 11px;   height: 12px; color: #FF7800; background: url(http://static.eggheadcafe.com/graphics/trashsmall.png) no-repeat; padding: 0 0 0 17px; margin: 0px 5px 0px 0px; }
.linkChangeUser { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 11px;   height: 12px; color: #FF7800; background: url(http://static.eggheadcafe.com/graphics/changeusersmall.png) no-repeat; padding: 0 0 0 17px; margin: 0px 5px 0px 0px; }
.listlink { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 14px;    color: #3681cc; font-weight:bold; text-decoration:none; padding: 0px 8px 0px 0px;background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;  }
.listlink a:visited { color: #505050 }
.listlink2 { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 14px;    color: #505050; font-weight:bold; text-decoration:none; padding: 0px 8px 0px 0px;background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;  }
.listlinkBack { font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; font-size: 11px;   height: 12px;    color: #3681cc; font-weight:bold; text-decoration:none; padding: 0px 0px 0px 8px;background:url('http://static.eggheadcafe.com/graphics/arrow_small_back.gif') no-repeat left center;  }


a.moderatordelete {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/trash.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderator1 {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/meritgroup1.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderator3 {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/meritgroup3.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderator5 {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/meritgroup5.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderatordeny {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/merit2.gif) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderatorreset {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/merit0.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}
a.moderatordelete {font-size: 10px; color: #ca8500; margin: 0 5px 15px 10px; height: 14px; display: block; float: left; background: url(http://static.eggheadcafe.com/graphics/trash.png) no-repeat left center; padding: 0 0 0 16px; display: inline;}


.newline {  clear: both; height:20px;  }
.newlinesmall { clear:both;  height:10px;  }

.pagingText {	font-size: 13px;	font-weight: normal;	color: #505050;}
.pagingSubText {	font-size: 9px;	font-weight: normal;	color: #505050;}
.pagingSubTextLink {display:inline;	font-size: 11px;	font-weight: normal;   color: #3681CC;    text-decoration:none;}
.pagingTextLink {	font-size: 11px;	font-weight: normal;   color: #3681CC;    text-decoration:none;}
.pages {  clear: left;    font-size: 16px;     font-weight:bold;}
.pages a, .pages span {	color:#3681cc;    display: block;    float: left;    padding: 0.2em 0.5em;    margin-right: 0.1em;    border: 1px solid #fff;    background: #fff;	    height: 11px;}
.pages span.current {    border: 1px solid #2E6AB1;    font-weight: bold;    background: #2E6AB1;    color: #fff;}
.pages a {  text-decoration: none;  vertical-align:middle;  text-align:center;  padding: 10px 7px 14px  7px;  color: #3681cc; }
.pages a:hover {  border-color: #3681cc; }
.pages a.nextprev { font-weight: bold;}
.pages span.nextprev {  color: #666;}
.pages span.nextprev {    border: 1px solid #ddd;    color: #999;}
.pages .nextprev-next {  float: right;}
.promotionTextAd { padding: 2px 2px 2px 2px; font-size: 13px;   color: #505050;   text-decoration:none;  font-family:  Segoe UI, Tahoma,Verdana, Arial, Helvetica; }

.relax {	clear: both;	height: 0;	line-height: 0px;	font-size: 1px;}
.reply { font-size: 9pt; padding: 5px 5px 5px 20px; text-decoration: none; cursor:pointer; background: url(http://static.eggheadcafe.com/images/neado/replies.gif) no-repeat left center;  }
.replyLink { font-size: 10pt; padding: 5px 5px 5px 28px; text-decoration: none; background: url(http://static.eggheadcafe.com/images/neado/forumreplybutton.png) no-repeat left center;  }
.replyLine { clear:both; float:left; font-size: 9pt; width:195px; vertical-align:middle; padding: 2px 0px 0px 5px; word-wrap: break-word;}
.replyBox { background-color: #ffffff; border: 1px solid #f0f0f0; width:200px;padding: 5px 10px 5px 2px; margin: 0px 0px 0px 0px;}
.replyCorner { margin: 0px 0px 0px 0px; padding: 20px 0px 0px 0px;}


.searchLink { font-size:8pt; color: #3681cc; font-weight: bold; text-decoration: none; padding: 2px 2px 2px 2px; border: 1px solid #3681cc;  }
.socialBlock { float:left; color:#505050; padding: 10px 0px 0px 0px; text-align:center; margin: 10px 0px 0px 0px; border: 0px dashed #505050;  }
.socialGoogle { float:left; padding: 6px 0px 6px 6px; text-align:center; margin: 0px 0px 0px 0px; }
.socialTwitter { float:left; padding: 6px 0px 6px 0px; text-align:center; margin: 0px 0px 0px 0px; }
.socialFaceBook { float:left; padding: 6px 0px 6px 0px; text-align:center; margin: 0px 0px 0px 0px; }
.socialInvite { float:left; font-size:14pt; padding: 6px 0px 6px 0px; margin: 0px 0px 0px 0px; }

.sidelink {    color: #3681cc; font-weight:bold; text-decoration:none;cursor:pointer; padding: 0px 8px 0px 0px;background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;  }

.tableHeading { font-size: 10pt; font-weight:bold; color:#ffffff;background-color:#3681cc; text-align:left; vertical-align:middle;}
.toolBarLink {    color: #3681cc; font-weight:bold; font-size:10pt;text-decoration:none; vertical-align:middle;margin:0px 5px 0px 0px; padding: 0px 8px 0px 0px;background:url('http://static.eggheadcafe.com/graphics/arrow_small.gif') no-repeat right center;  }
               
.tagLarge { text-wrap: none;float:left; color:#505050; padding: 6px 6px 6px 6px; text-align:center; margin: 0px 8px 6px 0px; cursor: pointer; border: 1px dashed #505050; background-color: #f0f0f0; }
.tagLargeLink { float:left; color:#505050;  }
.tagLargeTopicLink { float:left; color:#3681cc; cursor:pointer; }
.relatedQuestion {text-align:left; color:#505050; padding: 6px 6px 6px 6px; margin: 0px 8px 6px 0px; cursor: pointer; border: 1px solid #505050; background-color: #f0f0f0; }
.relatedQuestionPhrase {text-align:left;font-weight:bold; color:#3681cc; padding: 6px 0px 6px 0px;  cursor: pointer; }
.TextBox {  height:18px;   width:375px; color: #505050;font-weight:bold;border-width:1px;border-style:solid;border-left-color:#EBEBEB;border-top-color:#EBEBEB;border-bottom-color:#EBEBEB;border-right-color:#EBEBEB;padding: 3px 0px 0px 3px;} 

.wrap { font-weight:normal;word-wrap: break-word;}

.newPostText {	font-size: 15px;	}
 
   